# Uses of Class
org.apache.sysds.runtime.instructions.spark.Tsmm2SPInstruction

Packages that use Tsmm2SPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of Tsmm2SPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return Tsmm2SPInstruction
Modifier and Type
Method
Description
`static Tsmm2SPInstruction`
Tsmm2SPInstruction.`parseInstruction(String str)`